Bug 84146 - [new port] www/openacs: web application platform for high traffic communities
Summary: [new port] www/openacs: web application platform for high traffic communities
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sam Lawrance
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-07-26 22:50 UTC by Aldert Nooitgedagt
Modified: 2005-08-01 14:47 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aldert Nooitgedagt 2005-07-26 22:50:16 UTC
Is anybody willing to commit this before the PORTS FREEZE, please ?!
The port has been reviewed already, so no problems expected.

Port belongs in: PORTSDIR/www/

Info install: http://openacs.org/doc/current/complete-install.html
Features: http://openacs.org/repository/5-1/
Testservers/examples: http://strauss.gast.it.uc3m.es/

Tclwebtest, tdom and aolserver-openacs-pg are dependencies for
openacs and openacs-dotlrn (Elearning webcommunity platform).

Thanks. Let me know if you want the ports by mail.

Fix: 

GNATS seems to choke on the shar file, sorry. I tried.

So, the port (with its dependencies) can be found here:
http://openacs.org/storage/file?file%5fid=240856

Or, I can send it to you by email (together with the shar output).
Comment 1 Sam Lawrance freebsd_committer 2005-07-30 13:28:43 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lawrance

Take
Comment 2 Sam Lawrance freebsd_committer 2005-08-01 14:46:26 UTC
State Changed
From-To: open->closed

Committed, thanks!